h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:438px;position:absolute;
overflow:hidden;
}
.innerText11
{
direction:rtl; text-align:right; 
z-index:27;
top:97px;left:46px;width:505px;height:281px;position:absolute;
overflow:hidden;
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope15
{
z-index:26;
top:0px;left:0px;width:871px;height:38px;position:absolute;
overflow:hidden;
}
.innerPanel16
{
z-index:15;
background-color:transparent;
width:860px;position:absolute;
overflow:hidden;
}
.innerPanel17
{
z-index:21;
width:860px;position:absolute;
overflow:hidden;
}
.innerText18
{
direction:rtl; text-align:right; 
z-index:21;
top:0px;left:0px;width:860px;height:87px;position:absolute;
overflow:hidden;
}
.innerText19
{
padding-top:10px;
direction:rtl; text-align:right; 
z-index:22;
top:87px;left:570px;width:290px;height:321px;position:absolute;
overflow:hidden;
}
